Loading...
Searching...
No Matches
oscap_text_traits Struct Reference

oscap_text traits More...

`#include <text_priv.h>`

## Data Fields

bool | override_given: 1
| override attribute given
bool | html: 1
| XHTML-formatted text.
bool | can_override: 1
| can override parent's value
bool | can_substitute: 1
| can proces the sub element and such
bool | overrides: 1
| overrides parent's value

## Detailed Description

oscap_text traits

See also
  oscap_text

The documentation for this struct was generated from the following file:

- text_priv.h